spring.application.name=genesis

server.port=8080

server.error.whitelabel.enabled=false
server.error.include-message=never

api.security.token.secret=${JWT_SECRET:my-secret-key}

#datasource
spring.datasource.url=jdbc:h2:mem:banco
spring.datasource.username=sa
spring.datasource.password=
spring.datasource.driver-class-name=org.h2.Driver

#JPA
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.jpa.hibernate.ddl-auto=update

#h2
spring.h2.console.enabled=true
spring.h2.console.path=/banco
